• caglararli@hotmail.com
  • 05386281520

CVE-2024-27447 | pretix prior 2024.1.1 File Validation Privilege Escalation

Çağlar Arlı      -    19 Views

CVE-2024-27447 | pretix prior 2024.1.1 File Validation Privilege Escalation

A vulnerability was found in pretix. It has been rated as problematic. This issue affects some unknown processing of the component File Validation. The manipulation leads to Privilege Escalation. The identification of this vulnerability is CVE-2024-27447. Access to the local network is required for this attack. There is no exploit available. It is recommended to upgrade the affected component.